h1 {
    text-align : center;
}
main {
    font-family: Arial, Helvetica, sans-serif;
    margin: 5% 5%;

    }

.paragraph {
    padding-left: 5%; padding-right: 5%;

}
h2 { font-size: 2em; }

.bold { font-weight: bold
}

.pictures { display: flex;
    flex-wrap: wrap;

}
.pictures p { text-align: center;}

.pictures div {margin: 1% 1%;}


.pictures-news {
    cursor: pointer;
}

.pictures-news:hover {
    opacity: 0.8;
}

.my-modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 30;
    padding-top: 120px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.85);
}

.close-button {
    position: absolute;
    top: 40px;
    right: 100px;
    font-size: 80px;
    font-weight: bold;
    color: rgb(201, 199, 199);
}

.close-button:hover {
    cursor: pointer;
}

.image-modal {
    display: block;
    margin: auto;
    width: 60%;
    max-width: 750px;
}
